漏洞信息详情

Pivotal Software Reactor Netty HttpServer 输入验证错误漏洞

  • CNNVD编号:CNNVD-202002-1286
  • 危害等级: 高危
  • CVE编号: CVE-2020-5403
  • 漏洞类型: 输入验证错误
  • 发布时间: 2020-02-27
  • 威胁类型: 远程
  • 更新时间: 2021-01-05
  • 厂        商:
  • 漏洞来源:

漏洞简介

Netty是Netty社区的一款非阻塞I/O客户端-服务器框架,它主要用于开发Java网络应用程序,如协议服务器和客户端等。

Pivotal Software Reactor Netty HttpServer 0.9.3版本和0.9.4版本中存在安全漏洞。攻击者可借助特制的URL利用该漏洞造成连接中断。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://pivotal.io/security/cve-2020-5403

参考网址

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-5403

来源:pivotal.io

链接:https://pivotal.io/security/cve-2020-5403

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多